* {
  margin: 0;
  padding: 0;
  outline: none;
  border: 0;
  box-sizing: border-box;
}

.content {
  width: 100%;
  max-width: 1200px;
  height: 100%;
  position: relative;
  margin: auto;
  text-align: center;
  z-index: 2;
  padding: 0 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.section {
  padding: 50px 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 100vh;
  min-height: 700px;
  margin: auto;
  position: relative;
  text-align: center;
}
.section .text {
  flex-grow: 1;
}

.section__logo {
  position: absolute;
  top: 36px;
  left: 70px;
  z-index: 2;
}
.section__video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-width: 1200px;
  min-height: 727px;
  overflow: hidden;
  z-index: 1;
}
.section__more {
  width: 52px;
  height: 52px;
  background-image: url(https://aa.cdn.gmru.net/static/aa.mail.ru/promo/aa67/data/images/next.png);
  transform: translateY(20px);
}
.section__video video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  transform: translateX(-50%) translateY(-50%);
  z-index: 3;
}
.section__video--mask::after,
.section__video--mask::before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
}
.section__video--mask::before {
  background: url(https://aa.cdn.gmru.net/static/aa.mail.ru/promo/aa67/data/images/bg-pattern.png);
  z-index: 5;
}
.section__video--mask::after,
.section::after {
  background: url(https://aa.cdn.gmru.net/static/aa.mail.ru/promo/aa67/data/images/bg-mask.png);
  z-index: 0;
}
.section__video--mask::after {
  z-index: 6;
}

.button {
  position: relative;
  text-align: center;
  font: 36px/42px Cambria;
  text-transform: uppercase;
  color: #fff;
  border: none;
  width: 345px;
  height: 90px;
  padding: 0 30px;
  text-decoration: none;
  cursor: pointer;
  background-color: transparent;
  z-index: 1;
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.button div:last-child {
  font: 22px/26px Cambria;
}
.button::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  background-image: url(https://aa.cdn.gmru.net/static/aa.mail.ru/promo/aa67/data/images/button.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
  transition: all 0.2s ease;
}
.button:hover::after {
  background-image: url(https://aa.cdn.gmru.net/static/aa.mail.ru/promo/aa67/data/images/button_hover.png);
}

.play {
  background: url(https://aa.cdn.gmru.net/static/aa.mail.ru/promo/aa67/data/images/play.png);
  width: 76px;
  height: 62px;
  cursor: pointer;
  display: block;
  margin: 60px auto;
  transition: all 0.2s ease;
}
.play:hover {
  opacity: 0.8;
}

.title {
  font: 40px/1.2 Cambria;
  text-transform: uppercase;
  text-shadow: 0 0 5px rgba(15, 31, 53, 0.35), 3px 0 5px rgba(0, 0, 0, 0.21);
  margin: 0 0 40px;
}
.text {
  max-width: 850px;
  margin: auto;
  text-align: center;
}

.prize__wrap {
  position: relative;
  display: inline-block;
}
.prize {
  position: absolute;
  top: 50%;
  right: -120px;
  z-index: 1;
  transform: translateY(-50%);
}
.prize::after {
  content: "";
  display: block;
  background-image: url(https://aa.cdn.gmru.net/static/aa.mail.ru/promo/aa67/data/images/prizes/icon-prize.png);
  width: 167px;
  height: 122px;
}
.prize__wrap:hover .prize__content {
  display: flex;
}
.prize__content {
  list-style: none;
  width: 740px;
  max-width: 90vw;
  padding: 30px 20px;
  position: absolute;
  bottom: 120px;
  left: 50%;
  transform: translateX(-50%);
  text-transform: initial;
  background-image: url(https://aa.cdn.gmru.net/static/aa.mail.ru/promo/aa67/data/images/prizes/prizes-bg.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: contain;
  display: none;
  align-items: flex-end;
}

.prize__item {
  position: relative;
  width: 25%;
  flex-shrink: 0;
}
.prize__item::after {
  content: "";
  display: block;
  width: 70px;
  height: 70px;
  background: #000000;
  border: 1px solid #9d9a8d;
  position: absolute;
  top: 30px;
  left: 50%;
  transform: rotate(45deg) translateX(-50%);
  transform-origin: left center;
  z-index: 0;
}

.prize__item-image {
  position: relative;
  z-index: 1;
  height: 135px;
  object-fit: scale-down;
}
.prize__item-count {
  font-size: 22px;
  margin-bottom: 10px;
}
.prize__item-name {
  font-size: 14px;
  line-height: 16px;
  color: #ffffff;
  height: 50px;
}

@media only screen and (max-width: 768px) {
  .content {
    padding: 100px 10px 0;
  }
  .section__video video {
    display: none;
  }
  .button {
    width: 300px;
    height: 68px;
    font-size: 20px;
    line-height: 1;
  }
  .section__logo {
    z-index: 5;
    left: 20px;
    top: 20px;
  }
  .prize__item {
    top: 30px;
  }
  .prize__item-name {
    font-size: 12px;
  }
  .prize__item-image {
    height: 100px;
    top: 15px;
  }
  .prize__item-count {
    text-align: right;
    margin-bottom: 0;
    font-size: 16px;
  }
}
